<webobject name = "ErrorUpdate"/>

<!-- modification d'une fiche existante -->
<table border="0" class="boxTitle" cellpadding="2" cellspacing="0">
	<tr>
		<th><font class="subTitleInverse">Modification des dates de la fiche de poste</font></th>
	</tr>
	<tr>
		<td>
			<table class="boxContents" border="0" cellpadding="5" cellspacing="0" width="100%">
				<tr>
					<td colspan="2" align="center">
						<font class="textEntry">Date d'ouverture :</font><webobject name="DtePickerUpdateFicheDebut"/>
					</td>
				</tr>
				<tr>
					<td colspan="2" align="center">
						<font class="textEntry">Date de fermeture :</font><webobject name="DtePickerUpdateFicheFin"/>
					</td>
				</tr>
				<tr>
					<td align="center">
						<webobject name = "LnkCancel"><webobject name = "ImgCancel"/></webobject>
						<webobject name="BtnUpdateFiche"/>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</table>